<!DOCTYPE html>
<html lang="ru">
<head>
 <title> Задание 1</title>
</head>


   <body>
       <p><a name="up"></a></p>
       <h1>Список гиперссылок(начало страницы)</h1>
       <ol>

<!--1-->
<li> Абсолютная гиперссылка на главную страницу сайта example.com;</li>
<p><a href="http://www.example.com/"> http://example.com/ </a></p><br>

<!--2-->
<li> Абсолютная гиперссылка на главную сайта example.com в протоколе https;</li>
<p><a href="https://www.example.com/"> https://example.com/ </a></p><br>

<!--3-->
<li> Cсылка на файл на сервере FTP без авторизации;</li>
 <p><a href=" ftp://example.com/mylife.zip"> example.com </a></p><br>

<!--4-->
<li> Cсылка на файл на сервере FTP с авторизацией;</li>
 <p><a href=" ftp:user:password//@example.com/mylife.zip"> example.com </a></p><br>


<!--5-->
<li> Cсылка на фрагмент страницы некоторого сайта;</li>
<p><a href=“http://адрес#anchor”>Текст ссылки</a></p><br>

<!--6-->
<li>  Ссылка на фрагмент текущей страницы;</li>
<p><a href="#up">В начало</a></p><br>

<!--7-->
           <li>Cсылкf с двумя параметрами в URL;</li>  <br>
           <p><a href="https://www.example.com?product=a=b=c">2 url</a></p><br>
<!--8-->
<li>  Cписок ссылок основной навигации сайта с подписями title;</li>
<ul>
    <li><p><a href="#up" title="Начало страницы">В начало</a></p></li>
    <li><p><a href="#14" title="14 задание">К 14 заданию</a></p></li>
    <li><p><a href="#19" title="19 задание">К 19 заданию</a></p></li>
</ul>
<br>

<!--9-->
<li>  Ссылка без href;</li>
<p><a title="Ссылка без href">without herf </a></p><br><br>

<!--10-->
<li>  Ссылка с пустым href;</li>
<p><a href="##">Ссылка с пустым href</a></p><br>

<!--11-->
<li>  Cсылка, по которой запрещен переход поисковикам;</li>
<p> <a href="http://example.com/" rel="nofollow">example.ru</a></p><br>


 <!--12-->
<li>  Запрещенная для индексации поисковиками;</li>
<p> <a href="http://example.com/" rel="nofollow"><noindex>example.com</noindex></a></p><br>


<!--13-->
<li>  Контекстная в тексте абзаца;</li>
<h1>Это <a href="http://example.com/">ссылка</a> в абзаце </h1><br>


<!--14-->
<p><a name="14"></a></p>
<li>  Ссылка-изображение;</li>
<p><a href="http://example.com/" title="Ex"><img src="Example.png" width="100"
   height="100" alt="Пример"></a> </p><br>


<!--15-->
<li>  Cсылки из прямоугольных и круглых областей картинки (HTML-тег map);</li>
<p><img src="cat.png" width="200" height="200" usemap="#cat" alt="Котики кружочки">
<img src="flowers.png" width="200" height="200" usemap="#flowers" alt="Цветочки прямоугольнички "> </p>
<p><map id="catCirc" name="catCirc"> <area shape="circle" coords="100, 100, 75" href="http://example.com/" alt="1">  </map> </p>
<p><map id="flowersrect" name="flowersrect"> <area shape="rect" coords="50, 50, 150, 100" href="http://example.com/" alt="1">  </map> </p>

<!--16-->
<li>  Относительная на страницу в текущем каталоге;</li>
<p><a href="doc" title="D"> На страницу в текущем каталоге </a> </p><br>


<!--17-->
<li>  Относительная на страницу в каталоге about;</li>
<p><a href=”about”>О нас</a>  </p><br>


<!--18-->
<li>  Относительную на страницу в каталоге уровнем выше текущего;</li>
<p><a href=”doc/web.html”> Относительная ссылка на страницу в каталоге выше </a>  </p><br>


<!--19-->
<p><a name="19"></a></p>
<li>  относительную на страницу в каталоге двумя уровнями выше;</li>
<p><a href=”doc/web/web1.html”> Ссылка на страницу двумя каталогами выше </a>  </p><br>


<!--20-->
<li>  Cокращенную на главную;</li>
<p> <a href=”/doc/1”>Cокращенную на главную</a>  </p><br>
<!--21-->
<li>  Сокращенная ссылка на внутреннюю:</li>
<p> <a href=”/1/doc”>Сокращенную ссылку на внутреннюю</a>  </p><br>

</ol>
    <title>Форма HTML</title>
  <body>
    <h1>Форма HTML</h1>
  <legend> Контактные данные </legend>
<FIELDSET>
  <form action="/"
    method="POST">
<label> Имя:<br /> <input type = "text"
value="Иванов Иван Иванович"/>
</label><br />
<p><a name="form"></a></p>

<label> E-mail: <br /><input type = "email:"
value="test@example.com"  />
</label>
<h4 align = left> <label> Дата рождения:<br /> <input type = "date"> </label> </h4>

Пол:<br />
    <label><input type="radio"
      name="radio-group-1" value="Значение1" />
      женский</label>
    <label><input type="radio"
      name="radio-group-1" value="Значение2" />
      мужской</label><br />
Колличество конечностей:<br />
    <label><input type="radio"
      name="radio-group-2" value="Значение1" />
       1</label>
    <label><input type="radio"
      name="radio-group-2" value="Значение2" />
      2</label><br />
<label><input type="radio"
      name="radio-group-2" value="Значение3" />
       3</label>
    <label><input type="radio"
      name="radio-group-2" value="Значение4" />
      4</label><br />
<h4 align = left> <label for Сверхспособности:="Сверхспособности:">Сверхспособности:</label> </h4>
<select name="Сверхспособности:">
<option value="бессмертие"> бессмертие</option>
<option value="прохождение сквозь стены">прохождение сквозь стены</option>
<option value="левитация">левитация</option>
<option value="видение будущего">видение будущего</option>
<option value="невидимость">невидимость</option>
</select>
<h4 align = left><label> Биография :<br />
  <textarea> </textarea> </label> </h4>
</fieldset>
<br />
<label><input type="checkbox"
  checked="checked"
  name="check-1" />
  C контрактом ознакомлен(а)</label><br />
<P>
<input type ="submit" value= "Отправить">


</Body>
</HTML>
